.. _hidr:

=============================================
Cadastro das Hidrelétricas (hidr.dat)
=============================================

.. currentmodule:: inewave.newave.hidr

O cadastro das hidrelétricas do NEWAVE, localizadas no arquivo geralmente denominado
hidr.dat, são armazenadas na classe:

.. autoclass:: Hidr
   :members:
